<template>
  <q-page padding>
    <!-- content -->
  </q-page>
</template>

<script setup lang="ts">
import { useScheduleStore } from 'src/stores/schedule';

const scheduleStore = useScheduleStore();
scheduleStore.loadSampleData();
</script>
